forward_list File Reference

Go to the source code of this file.

## Namespaces

namespace | std

## Typedefs

template<typename _Tp>
using | std::pmr::forward_list

## Detailed Description

This is a Standard C++ Library header.

Definition in file forward_list.

## Typedef Documentation

## forward_list

template<typename _Tp>

using std::pmr::forward_list

Definition at line 67 of file forward_list.